Turn off SSL checks

- « OAuth::disableRedirects

- OAuth::enableDebug »

- PHP Manual
- OAuth
- Turn off SSL checks

# OAuth::disableSSLChecks

(PECL OAuth >= 0.99.5)

OAuth::disableSSLChecks — Turn off SSL checks

### Description

public OAuth::disableSSLChecks(): bool

Turns off the usual SSL peer certificate and host checks, this is not for production environments. Alternatively, the `sslChecks` member can be set to `false` to turn SSL checks off.

### Parameters

This function has no parameters.

### Return Values

`true`

### Changelog

Version | Description
--- | ---
PECL oauth 0.99.8 | The `sslChecks` member was added

### See Also

- OAuth::enableSSLChecks() - Turn on SSL checks